---
references:
- id: BinghamRandom2001
  accessed:
    - year: 2014
      month: 11
      day: 20
  author:
    - family: Bingham
      given: Ella
    - family: Mannila
      given: Heikki
  citation-key: BinghamRandom2001
  collection-title: KDD '01
  container-title: >-
    Proceedings of the Seventh ACM SIGKDD International Conference on Knowledge
    Discovery and Data Mining
  DOI: 10.1145/502512.502546
  event-place: New York, NY, USA
  ISBN: 1-58113-391-X
  issued:
    - year: 2001
  page: 245–250
  publisher: ACM
  publisher-place: New York, NY, USA
  title: >-
    Random Projection in Dimensionality Reduction: Applications to Image and
    Text Data
  type: paper-conference
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.24.5135&rep=rep1&type=pdf

- id: GordoEndtoend2016
  accessed:
    - year: 2017
      month: 10
      day: 16
  author:
    - family: Gordo
      given: Albert
    - family: Almazan
      given: Jon
    - family: Revaud
      given: Jerome
    - family: Larlus
      given: Diane
  citation-key: GordoEndtoend2016
  container-title: arXiv:1610.07940 [cs]
  issued:
    - year: 2016
      month: 10
      day: 25
  title: End-to-end Learning of Deep Visual Representations for Image Retrieval
  type: article-journal
  URL: http://arxiv.org/abs/1610.07940

- id: LaiSimultaneous2015
  author:
    - family: Lai
      given: Hanjiang
    - family: Pan
      given: Yan
    - family: Liu
      given: Ye
    - family: Yan
      given: Shuicheng
  citation-key: LaiSimultaneous2015
  container-title: >-
    Proceedings of the IEEE Conference on Computer Vision and Pattern
    Recognition
  DOI: 10.1109/CVPR.2015.7298947
  event-title: 2015 IEEE Conference on Computer Vision and Pattern Recognition (CVPR)
  issued:
    - year: 2015
  page: 3270–3278
  title: Simultaneous feature learning and hash coding with deep neural networks
  type: paper-conference
  URL: >-
    https://www.cv-foundation.org/openaccess/content_cvpr_2015/papers/Lai_Simultaneous_Feature_Learning_2015_CVPR_paper.pdf

- id: LinDeep2015
  author:
    - family: Lin
      given: Kevin
    - family: Yang
      given: Huei-Fang
    - family: Hsiao
      given: Jen-Hao
    - family: Chen
      given: Chu-Song
  citation-key: LinDeep2015
  container-title: >-
    Proceedings of the IEEE conference on computer vision and pattern
    recognition workshops
  DOI: 10.1109/CVPRW.2015.7301269
  event-title: >-
    2015 IEEE Conference on Computer Vision and Pattern Recognition Workshops
    (CVPRW)
  issued:
    - year: 2015
  page: 27–35
  title: Deep learning of binary hash codes for fast image retrieval
  type: paper-conference
  URL: http://www.iis.sinica.edu.tw/~kevinlin311.tw/cvprw15.pdf

- id: NagathanContentbased2014
  accessed:
    - year: 2017
      month: 10
      day: 16
  author:
    - family: Nagathan
      given: Arvind
    - family: Mungara
      given: Jitendranath
    - family: Manimozhi
      given: ''
  citation-key: NagathanContentbased2014
  container-title: International Journal of Computer Science and Network Security (IJCSNS)
  issue: '6'
  issued:
    - year: 2014
  page: '70'
  title: >-
    Content-based image retrieval system using feed-forward backpropagation
    neural network
  type: article-journal
  URL: http://paper.ijcsns.org/07_book/html/201406/201406013.html
  volume: '14'

- id: SimoncelliNatural2001
  accessed:
    - year: 2015
      month: 3
      day: 5
  author:
    - family: Simoncelli
      given: Eero P
    - family: Olshausen
      given: Bruno A
  citation-key: SimoncelliNatural2001
  container-title: Annual Review of Neuroscience
  DOI: 10.1146/annurev.neuro.24.1.1193
  issue: '1'
  issued:
    - year: 2001
  page: 1193-1216
  PMID: '11520932'
  title: Natural Image Statistics and Neural Representation
  type: article-journal
  URL: https://redwood.berkeley.edu/bruno/CTBP/simoncelli-olshausen.pdf
  volume: '24'

- id: XiaSupervised2014
  author:
    - family: Xia
      given: Rongkai
    - family: Pan
      given: Yan
    - family: Lai
      given: Hanjiang
    - family: Liu
      given: Cong
    - family: Yan
      given: Shuicheng
  citation-key: XiaSupervised2014
  container-title: AAAI
  issued:
    - year: 2014
  page: 2156–2162
  title: Supervised Hashing for Image Retrieval via Image Representation Learning.
  type: paper-conference
  volume: '1'

- id: ZhangBitscalable2015
  author:
    - family: Zhang
      given: Ruimao
    - family: Lin
      given: Liang
    - family: Zhang
      given: Rui
    - family: Zuo
      given: Wangmeng
    - family: Zhang
      given: Lei
  citation-key: ZhangBitscalable2015
  container-title: IEEE Transactions on Image Processing
  issue: '12'
  issued:
    - year: 2015
  page: 4766–4779
  title: >-
    Bit-scalable deep hashing with regularized similarity learning for image
    retrieval and person re-identification
  type: article-journal
  volume: '24'
...
